// Discord Rich Presence - plugin made by Mathew Simon.

#include "DiscordRichPresenceSettings.h"

UDiscordRichPresenceSettings::UDiscordRichPresenceSettings()
{
	DefaultActivity.Details = TEXT("En jeu");
	DefaultActivity.State = TEXT("Exploration");
	DefaultActivity.LargeImageKey = TEXT("logo");
	DefaultActivity.bShowElapsedTime = true;
}
